Plugin Evaluation Criteria

Before any plugins will be installed in any WordPress environment, it must pass an internal audit. Plugins will be evaluated using the following criteria.

  • ADA compliant
  • Compatible with the latest version of WordPress
  • No known security vulnerabilities
  • Does not replace/alter/duplicate core WP functionality
  • Fulfills a campus wide need
  • Actively developed
  • Good rating by users
  • Does not duplicate another plugin
  • Does not allow upload of JS or CSS files
  • Works in the Multi Network installation
  • Other requirements at the discretion of ITCS / Creative Services web design teams.